gnutls_x509_crq_deinit(3)

NAME
gnutls_x509_crq_deinit - API function

SYNOPSIS
#include <gnutls/x509.h>

void gnutls_x509_crq_deinit(gnutls_x509_crq_t crq);

ARGUMENTS

gnutls_x509_crq_t crq
    The structure to be initialized

DESCRIPTION
This function will deinitialize a PKCS10 certificate request structure.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/